Bug 843674 - [abrt] bleachbit-0.9.3-3.1: __init__.py:52:_init:RuntimeError: could not open display
[abrt] bleachbit-0.9.3-3.1: __init__.py:52:_init:RuntimeError: could not open...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bleachbit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:44dad3ed2a40d9c18cbe586456d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 22:16 EDT by Rodrigo Hernandes
Modified: 2013-01-24 00:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-24 00:56:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodrigo Hernandes 2012-07-26 22:16:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/bin/bleachbit
event_log:      2012-07-26-23:15:48> Smolt profile successfully saved
executable:     /usr/bin/bleachbit
kernel:         3.4.6-2.fc17.x86_64
time:           Qui 26 Jul 2012 23:12:01 BRT
uid:            0
username:       root

backtrace:
:__init__.py:52:_init:RuntimeError: could not open display
:
:Traceback (most recent call last):
:  File "/usr/bin/bleachbit", line 41, in <module>
:    import gtk
:  File "/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py", line 64, in <module>
:    _init()
:  File "/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py", line 52, in _init
:    _gtk.init_check()
:RuntimeError: could not open display
:
:Local variables in innermost frame:
:sys: <module 'sys' (built-in)>
:sys_path: ['/usr/bin', '/usr/lib64/python27.zip', '/usr/lib64/python2.7', '/usr/lib64/python2.7/plat-linux2', '/usr/lib64/python2.7/lib-tk', '/usr/lib64/python2.7/lib-old', '/usr/lib64/python2.7/lib-dynload', '/usr/lib64/python2.7/site-packages', '/usr/lib64/python2.7/site-packages/gtk-2.0', '/usr/lib/python2.7/site-packages', '/usr/lib/python2.7/site-packages/setuptools-0.6c11-py2.7.egg-info', '/usr/share/']

smolt_data:
:
:
:Geral
:=================================
:UUID: 9e6ec10b-f350-4aa1-a050-ffebdba7c717
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.UTF-8
:Plataforma: x86_64
:BogoMIPS: 2105.85
:Fabricante da CPU: AuthenticAMD
:Modelo da CPU: AMD Athlon(tm) Dual Core Processor 4050e
:Versão da CPU: 2
:Família da CPU: 15
:Modelo da CPU: 107
:Número de CPUs: 2
:Velocidade da CPU: 2100
:Memória do sistema: 7986
:Swap do sistema: 10047
:Fabricante: Compaq-Presario
:Sistema: KQ383AA-AC4 SG3317BR 
:Fator de uso: Desktop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1004:5243:7210) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:5243:7210) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:5243:7210) pci, None, RAM, MCP61 Memory Controller
:(4318:1012:0:0) pci, None, PROCESSOR, MCP61 SMU
:(4318:1013:5243:7210) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5243:7210) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5243:7210) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1556:5762:9037) pci, nvidia, VIDEO, G92 [GeForce 9800 GT]
:(4318:1009:5243:7210) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5243:7210) pci, ehci_hcd, USB, MCP61 USB Controller
:(5361:34816:5460:18741) pci, cx8800, MULTIMEDIA_VIDEO, CX23880/1/2/3 PCI Video and Audio Decoder
:(5361:34817:5460:18741) pci, cx88_audio, MULTIMEDIA, CX23880/1/2/3 PCI Video and Audio Decoder [Audio Port]
:(4318:1014:5243:7210) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5243:7210) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(5361:12064:5361:8204) pci, None, SIMPLE, Soft Data Fax Modem with SmartCP
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:5243:7210) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4358:12356:4156:10849) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 13091841 11624127 11493077 3276800 3149598 3149598
:/dev/sda5 /home ext4 4096 4096 23227032 19616856 18453631 5816320 5803902 5803902
:/dev/sda1 /boot ext4 1024 1024 508644 421926 396326 128016 127614 127614
:

Note You need to log in before you can comment on or make changes to this bug.